---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=String-Diff
Bug-Submit: bug-String-Diff@rt.cpan.org
Repository: https://github.com/renormalist/p5-String-Diff.git
Repository-Browse: https://github.com/renormalist/p5-String-Diff
